<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="959FF5E2-7E47-4F6F-9CF6-E1E477CD01CF" Alias="NumeratorCard" Version="18" LibraryID="26DBF2C0-E72E-4E9E-AB99-816758387AE2" ProgID="" NonSearchable="true" NonViewable="true" NonCreatable="true" IconFile="" Copyable="true" FetchMode="8" SimpleSecurity="true" NonArchivable="true">
	<Name>
		<LocalizedString Language="ru">Карточка нумератора</LocalizedString>
		<LocalizedString Language="uk">Картка нумератора</LocalizedString>
		<LocalizedString Language="en">Numerator card</LocalizedString>
		<LocalizedString Language="lv">Numeratora kartiņa</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="Numerator" Type="struct" ID="7A357C7B-7C36-48C8-8008-294B00F48AB2" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="ru">Атрибуты нумератора</LocalizedString>
				<LocalizedString Language="uk">Атрибути нумератора</LocalizedString>
				<LocalizedString Language="en">Numerator attributes</LocalizedString>
				<LocalizedString Language="lv">Numeratora atribūti</LocalizedString>
			</Name>
			<Field Alias="Name" ID="E19F01E9-C68B-47EB-BCDB-A81CDFDB5CC9" Type="unistring" Max="64" NotNull="true" DefaultValue="" CopyBehavior="Null">
				<Name>
					<LocalizedString Language="ru">Название нумератора</LocalizedString>
					<LocalizedString Language="uk">Назва нумератора</LocalizedString>
					<LocalizedString Language="en">Numerator name</LocalizedString>
					<LocalizedString Language="lv">Numeratora nosaukums</LocalizedString>
				</Name>
			</Field>
			<Field Alias="FirstNumber" ID="108B4E03-51E4-4375-A9B4-8AB3FAF4FCC2" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Null">
				<Name>
					<LocalizedString Language="ru">Начальный номер</LocalizedString>
					<LocalizedString Language="uk">Початковий номер</LocalizedString>
					<LocalizedString Language="en">First Number</LocalizedString>
					<LocalizedString Language="lv">Pirmais numurs</LocalizedString>
				</Name>
			</Field>
			<Field Alias="LastNumber" ID="7667D5A2-79D0-491F-BCBA-6C23B652D7E0" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Null">
				<Name>
					<LocalizedString Language="ru">Конечный номер</LocalizedString>
					<LocalizedString Language="uk">Кінцевий номер</LocalizedString>
					<LocalizedString Language="en">Last Number</LocalizedString>
					<LocalizedString Language="lv">Pēdējais numurs</LocalizedString>
				</Name>
			</Field>
			<Field Alias="NotAvailable" ID="7EFBFC61-180A-43D8-B3CF-CFBA33159E33" Type="bool" DefaultValue="0" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Not available</LocalizedString>
					<LocalizedString Language="uk">Недоступний</LocalizedString>
					<LocalizedString Language="ru">Не доступен</LocalizedString>
					<LocalizedString Language="lv">Nav pieejams </LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
		<Section Alias="Zones" Type="coll" ID="916CDAB9-1FDA-4D0A-935F-6492C75477A8" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="ru">Зоны нумератора</LocalizedString>
				<LocalizedString Language="uk">Зони нумератора</LocalizedString>
				<LocalizedString Language="en">Numerator zones</LocalizedString>
				<LocalizedString Language="lv">Numeratora zonas</LocalizedString>
			</Name>
			<Field Alias="ZoneName" ID="C335D4C0-95B9-43FD-B8C2-B52D96245886" Type="unistring" Max="32" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Название зоны</LocalizedString>
					<LocalizedString Language="uk">Назва зони</LocalizedString>
					<LocalizedString Language="en">Zone name</LocalizedString>
					<LocalizedString Language="lv">Zonas nosaukums</LocalizedString>
				</Name>
			</Field>
			<Section Alias="BusyNumbers" Type="coll" ID="D47F2C38-6553-4864-BAFF-0BC4D3A85290" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="ru">Занятые номера</LocalizedString>
					<LocalizedString Language="uk">Зайняті номери</LocalizedString>
					<LocalizedString Language="en">Busy numbers</LocalizedString>
					<LocalizedString Language="lv">Aizņemtie numuri</LocalizedString>
				</Name>
				<Field Alias="Number" ID="54175316-2CC1-4781-99A0-2B76D5387EC8" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="ru">Номер</LocalizedString>
						<LocalizedString Language="uk">Номер</LocalizedString>
						<LocalizedString Language="en">Number</LocalizedString>
						<LocalizedString Language="lv">Numurs</LocalizedString>
					</Name>
				</Field>
				<Constraints>
					<Constraint Type="UniqueClusteredIndex">
						<ConstraintField>ParentRowID</ConstraintField>
						<ConstraintField>Number</ConstraintField>
					</Constraint>
				</Constraints>
				<DisplayFields />
			</Section>
			<Section Alias="FreeRanges" Type="coll" ID="A4FE6E8E-7DD7-45B4-AC4E-3C74F0B6369A" AllowConcurrentAccess="true" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="en">Free ranges</LocalizedString>
					<LocalizedString Language="ru">Свободные диапазоны</LocalizedString>
					<LocalizedString Language="lv">Brīvie diapazoni</LocalizedString>
				</Name>
				<Field Alias="FirstNumber" ID="EF094395-9082-413C-A5DC-F48862D6942A" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">First number</LocalizedString>
						<LocalizedString Language="ru">Начальный номер</LocalizedString>
						<LocalizedString Language="lv">Pirmais numurs</LocalizedString>
					</Name>
				</Field>
				<Field Alias="LastNumber" ID="08B3DFC7-D8AA-4ED1-9BE2-AA7FEA2E1E2B" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Last number</LocalizedString>
						<LocalizedString Language="ru">Конечный номер</LocalizedString>
						<LocalizedString Language="lv">Pēdējais numurs</LocalizedString>
					</Name>
				</Field>
				<Field Alias="OwnerID" ID="5373AA1D-125C-486D-8483-E9B58E187954" Type="userid" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Owner ID</LocalizedString>
						<LocalizedString Language="ru">Идентификатор владельца</LocalizedString>
						<LocalizedString Language="lv">Īpašnieka ID</LocalizedString>
					</Name>
				</Field>
				<Constraints>
					<Constraint AllowNulls="true" Type="Index">
						<ConstraintField>ParentRowID</ConstraintField>
						<ConstraintField>FirstNumber</ConstraintField>
						<ConstraintField>OwnerID</ConstraintField>
					</Constraint>
					<Constraint AllowNulls="true" Type="Index">
						<ConstraintField>ParentRowID</ConstraintField>
						<ConstraintField>LastNumber</ConstraintField>
						<ConstraintField>OwnerID</ConstraintField>
					</Constraint>
				</Constraints>
				<DisplayFields />
			</Section>
			<DisplayFields />
		</Section>
		<Section Alias="Ranges" Type="coll" ID="5AA8ECAA-8A21-4A5E-B830-C4F859397298" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="ru">Диапазоны нумератора</LocalizedString>
				<LocalizedString Language="uk">Діапазони нумератора</LocalizedString>
				<LocalizedString Language="en">Numerator ranges</LocalizedString>
				<LocalizedString Language="lv">Numeratora robežas</LocalizedString>
			</Name>
			<Field Alias="FirstNumber" ID="124EEF90-CCD4-4570-BD43-ACFA5352F5D5" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Начальный номер</LocalizedString>
					<LocalizedString Language="uk">Початковий номер</LocalizedString>
					<LocalizedString Language="en">First number</LocalizedString>
					<LocalizedString Language="lv">Pirmais numurs</LocalizedString>
				</Name>
			</Field>
			<Field Alias="LastNumber" ID="891E7BC7-2715-4451-B21C-F8DF42553C87" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Конечный номер</LocalizedString>
					<LocalizedString Language="uk">Кінцевий номер</LocalizedString>
					<LocalizedString Language="en">Last number</LocalizedString>
					<LocalizedString Language="lv">Pēdējais numurs</LocalizedString>
				</Name>
			</Field>
			<Field Alias="OwnerID" ID="28BD9643-D7BC-45C5-9E51-4841866F0BF4" Type="userid" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Идентификатор пользователя</LocalizedString>
					<LocalizedString Language="uk">Ідентифікатор користувача</LocalizedString>
					<LocalizedString Language="en">User ID</LocalizedString>
					<LocalizedString Language="lv">Lietotāja ID</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>